#rank{
    position:absolute;
    display:none;
    width : 40%;
    top:0;
    opacity:0.8;   
}

.loader {
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid blue;
    border-right: 6px solid green;
    border-bottom: 6px solid red;
    border-left: 6px solid pink;
    width: 10px;
    height: 10px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    display: inline-block;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.no_1 {
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
}

.no_2 {
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}

.no_3 {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
}

.no_4 {
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}

.no_5 {
    background-color: #CCFFFF;
    border-left: 6px solid blue;
}

.no_6 {
    background-color: #fae8fa;
    border-left: 6px solid purple;
}


.no_7 {
    background-color: #dccffb;
    border-left: 6px solid olive;
}

.no_8 {
    background-color: white;
    border-left: 6px solid SaddleBrown;
}

.no_9 {
    background-color: white;
    border-left: 6px solid #ff6a00;
}

.no_10 {
    background-color: white;
    border-left: 6px solid #e1c7c7;
}


#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    border-collapse: collapse;
}

    #customers td, #customers th {
        font-size: 0.7em;
        border: 1px solid #98bf21;
        padding: 3px 7px 2px 7px;
    }

    #customers th {
        font-size: 0.7em;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 4px;
        background-color: cadetblue;
        color: #ffffff;
    }

    #customers tr.alt td {
        color: #000000;
        background-color: #EAF2D3;
    }



